Program Information

Ashampoo Mail Virus Blocker
For Windows® 95, 98, Me, NT, 2000 and XP

Copyright © 1999-2002 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici
Help & Documentation: Tim Green

This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.


Introduction
Do the names Melissa, I Love You, Love Bug or AnnaKournikova ring any bells for you? They are all viruses [image] malicious programs that can and do damage data and computer configurations [image] and they have all infected the machines of millions of users over the last couple of years. And these are just a few of the more famous ones. There are literally thousands more, and they are causing expensive damage on computers all over the world, every day.

How do viruses spread by e-mail?

What all these viruses have in common is that they are spread as "e-mail attachments" [image] files sent together with the actual e-mail message, usually identified by a paper clip symbol or something similar. Just receiving an attachment isn't dangerous, but if you execute it, which means running it like a program, it can basically do anything it wants.

Many e-mail clients like Microsoft Outlook® Express don't provide you with optimum protection to make sure that this doesn't happen. They allow you to run attachments immediately just by clicking on them, and sometimes attachments will even be run automatically as soon as they are received.

At the moment almost all e-mail viruses spread via attachments. However, there are also a few viruses that use another method [image] click here for more information on this.

Ashampoo Mail Virus Blocker protects you

This program gives you effective protection by identifying and blocking potentially dangerous attachments before they are received by your e-mail program. Depending on the settings you choose, Ashampoo Mail Virus Blocker will either delete the mail containing the attachment or it will rename the attachments. Renaming attachments makes them harmless, because it is then no longer possible to execute them by clicking on them.

What kinds of attachments are dangerous?

"Ordinary" data files containing pictures and text are generally quite safe, although here too you also have to be careful with some file types [image] for example Microsoft® Word .doc files and other Microsoft® Office files, which can contain "macro viruses" written with Office's integrated programming language. (You can also block these files with Ashampoo Mail Virus Blocker, see Attachments to Block in the Program Options section.)

The main problem are "executable" files, which are files that are either programs or behave like programs. These include "real" programs, like the programs you start to run Microsoft® Word or any other application, and "scripts", which are a special kind of text file containing a list of commands to be performed on your computer. For reasons that are a little too involved to explain here, most of the e-mail viruses circulated over the last couple of years have used script files to do their dirty work.

No matter whether they are programs or scripts, all executable files have access to your entire computer. They can do anything that you can do at your keyboard. They can delete and rename files, copy and corrupt data, send e-mails using your address book or even format your hard disk.

Ashampoo Mail Virus Blocker includes protection against the most dangerous types of attachments in its standard options. In addition to this you can also configure the program to block any other attachment types if you want. See the Reference section for a comprehensive list of all the major executable file types that can be sent as attachments.


Supported Mail Programs
Microsoft Outlook Express

Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express, the free e-mail client included with Microsoft Windows® and Microsoft® Internet Explorer. This is the e-mail client targeted by most viruses, and it is also the program that has been subject to the most e-mail virus attacks in recent years.

All the settings required to configure Outlook Express for use with Ashampoo Mail Virus Blocker can be activated automatically with just a couple of mouse-clicks. See the MS Outlook Express topic in the Configuration Tool section for details.

Other supported e-mail clients

Although the program is primarily designed for Outlook Express it will also work with any other e-mail client that allows you to configure the necessary settings described in the Other Mail Clients topic. This includes all versions of Microsoft Outlook, the e-mail client included with the Microsoft Office® package.

However, all the necessary settings for other mail clients, including Microsoft Outlook, must be configured manually. Please see the topics on MS Outlook and Other Mail Clients for details.

Unsupported mail services

Ashampoo Mail Virus Blocker does not work with any e-mail services that do not use the POP3 system for fetching mail. In particular, neither Microsoft Hotmail nor AOL are supported because neither of these mail systems use the POP3 e-mail fetching technology.

Important Note:

Please see the topic on Outlook XP/2002 for some special additional information if you use this version of Microsoft Outlook.


Outlook XP/2002
Special note for Outlook XP/2002 users

Microsoft Outlook® 2002 and Outlook® XP include their own attachment blocking technology. This works by preventing you from sending or receiving any mails containing attachments classified by Microsoft as potentially dangerous, which are referred to as "Level 1 attachments". The disadvantage of this system is that it doesn't let you choose, because you can't change the settings.

In the original version of Outlook XP/2002 it is simply impossible to either send or receive any Level 1 attachments. If you install the service pack update for Office XP you can choose to send potentially dangerous attachments but any Level 1 attachments you receive will automatically be eliminated from the messages. Also, you must always confirm an annoying prompt before you can send a message containing a Level 1 attachment.

Ashampoo Mail Virus Blocker solves this problem:

Ashampoo Mail Virus Blocker makes it possible to receive Level 1 attachments with Outlook XP/2002, and at the same time it also protects you against potentially dangerous attachments. Since the attachments are renamed before being received by Outlook they can no longer be identified as potentially dangerous, and Outlook lets them through. You can then save, check or delete them as necessary.

Sending Level 1 attachments with Outlook XP/2002:

Of course, this doesn't solve the problem of sending Level 1 attachments with Outlook XP/2002. Unfortunately, the only way to you can prevent Outlook XP from blocking these attachments when you send them is to edit the corresponding setting in the Windows Registry manually, which is both complicated and risky.

However, the [image] Ashampoo PowerUp XP tuning and configuration program for Windows® XP, 2000 and NT4 includes a function that gives you complete control over the Level 1 blocking technology in Outlook XP and 2002. In addition to this, PowerUp XP also provides over two hundred other functions for configuring and tuning Windows for your own personal needs and preferences. You may want to check it out...

Note:

The Executable Attachments topic in the Reference section includes a list of all Level 1 attachments, plus a number of additional attachments that you may want to block.


Configuration
Ashampoo Mail Virus Blocker works by installing itself between your e-mail client and your e-mail service provider. When you check your mail all the messages are first received and checked by Ashampoo Mail Virus Blocker, and only passed on to your client after any dangerous attachments found have been blocked.

You must configure the program before using it!

After installing Ashampoo Mail Virus Blocker you must configure it for use with your e-mail client. To do this start the Configuration Tool and select the Accounts tab for your e-mail client, either Outlook Express or Other Mail Clients. Basic instructions are provided on the Configuration Tool screens.

For more comprehensive instructions please see the Configuration Tool section.


Getting Help
Accessing the online help system:

Ashampoo Mail Virus Blocker has a fully context-sensitive help system. To display the online help file just select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first [image] we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Links in the help system:

There are three different kinds of links in help system, identified by different colors:

Jump links | Green: Clicking on one of these links takes you to another topic or to another location in the current topic. To return to the original topic after "jumping" just click on the Back icon in the help toolbar. Clicking on the example on the left will take you to the first chapter in the Introduction.
Pop-up links | Red: Clicking on one of these links displays a little pop-up window with additional or useful information.
Internet links | Blue, with additional Internet icon: If you have an Internet connection clicking on one of these links opens your Internet browser and takes you to the specified Internet website and page. The example on the left displays the main Ashampoo website.

Finding the information you need:

Getting started:

This online help system is designed to make it easy to find what you need quickly and easily. Before using the program for the first time you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how Ashampoo Mail Virus Blocker works.

Help Contents:

If the online help doesn't automatically open at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible).

The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index:

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching:

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.

Tip:
You can also perform complex searches with multiple words using the AND, OR, NEAR and NOT operators.


System Requirements
Hardware:

Ashampoo Mail Virus Blocker has no special hardware requirements. If your e-mail program runs on your computer, then Ashampoo Mail Virus Blocker will run too. Less than 5MB are required for the program files on your hard disk.

E-mail accounts:

You must have access to an e-mail provider, either through your local area network or via the Internet. If you access your e-mail provider via the Internet you also need a properly-configured and functional account with an Internet Service Provider (ISP). Your account for receiving e-mail must use the POP3 standard. IMAP accounts are not supported.

In particular, Microsoft Hotmail and AOL mail accounts are not supported by Ashampoo Mail Virus Blocker because neither of these e-mail systems use the POP3 standard.

Supported Windows Versions:

Ashampoo Mail Virus Blocker runs under Microsoft Windows® 95, 98, 98 SE, Me, NT4 (requires Service Pack 3 or higher), 2000 (Service Pack 1 or higher recommended) and XP.

Supported E-mail Programs:

Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express and can be configured automatically for this program. It can also be used with any other e-mail client that allows you to configure the necessary settings, including Microsoft Outlook®, but these programs must be configured manually. See MS Outlook and Other Mail Clients for details.

Note:
If you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.


Uninstalling the Program
If you ever decide to uninstall Ashampoo Mail Virus Blocker you must reverse the adjustments for your e-mail client program made with the Configuration Tool. This is done automatically for Microsoft Outlook® Express, but not for Microsoft Outlook® and other third-party mail clients.

1: Deactivating Ashampoo Mail Virus Blocker:

If you use Microsoft Outlook Express:

Deactivating Ashampoo Mail Virus Blocker is extremely easy if you use Outlook Express. Just exit Outlook Express, start the Configuration Tool and deselect your mail account in the Accounts: Outlook Express tab. Then click on OK, exit the Configuration Tool and restart Outlook Express. That's it!

If you use Microsoft Outlook or another mail client:

Since you have to configure these mail clients manually you also need to re-configure them manually. To deactivate Ashampoo Mail Virus Blocker refer to the MS Outlook or Other Mail Clients configuration instructions and reverse all the changes you made to configure the client for use with Ashampoo Mail Virus Blocker.

2: Uninstalling Ashampoo Mail Virus Blocker:

If you use Microsoft Outlook Express:

If you use Outlook Express you don't need to do anything before you uninstall the program [image] you don't even need to deselect your mail accounts in the Configuration Tool. Just select the Uninstall option in the Ashampoo Mail Virus Blocker program group in the Windows Start menu. All your Outlook Express settings will be returned to their original values automatically while the program is being uninstalled.

Alternatively, you can also uninstall the program with the "Add/Remove Programs" option in the Windows Control Panel. Here too, all your Outlook Express settings will be reset automatically.

If you use Microsoft Outlook or another mail client:

Since you have to configure these mail clients manually you also need to re-configure them manually. Before uninstalling Ashampoo Mail Virus Blocker please refer to the MS Outlook or Other Mail Clients configuration instructions and reverse all the changes you made to configure the client for use with Ashampoo Mail Virus Blocker.

Your mail client will work normally as soon as you have reversed these changes. You can then uninstall Ashampoo Mail Virus Blocker or leave it installed, as you wish [image] it will not interfere with your mail program in any way.


About the Banner Ads
This program uses a completely new advertising concept:

The shareware and registered free trial versions of Ashampoo Mail Virus Blocker are financed with advertising banners displayed at the bottom of Configuration Tool program screen. However, this is done without any of the adware software that is now receiving increasing public criticism. Unlike other advertising-financed software, this program:

· Doesn't go online in the background.
· Doesn't collect any information about you or your computer.
· Only contacts OUR website to download selected advertising banners.
· Only goes online when you tell it to.
· Lets you select the banners you want to see.

The spyware and E.T. program controversy:

Recently, the adware modules that display advertising banners in many shareware applications have been the object of growing criticism. These modules are accused of being "spyware" and "E.T. programs" [image] i.e. programs that collect information on your machine and then "phone home" when you go online, transferring the data to unknown advertisers or other information collectors.

Many people are justly concerned about this. If an adware program goes online in the background you have no way of knowing what it's doing, what information it's collecting on your machine and where it's sending it. This is a security hazard and it makes sense to avoid it.

We have now implemented our own banner advertising system. Since we programmed it ourselves from start to finish without any outside help we are 100% positive that it's completely transparent and doesn't do anything that you don't know about.

How the Ashampoo banner system works:

Ashampoo Mail Virus Blocker comes with a small package of banners that are saved on your hard disk in their own folder. After you have tested Ashampoo Mail Virus Blocker for a while a message will be displayed when you start the program, asking you if you want to go online and download new banners. When you download and install the new banners the message will stop appearing for a while, but they will then start appearing again and will then continue to appear until you download new banners.

What happens when you download the banners:

If you click on "Yes" the program will then dial your Internet connection (if you aren't already online), start your Internet browser and take you to the banner download page at the Ashampoo website. Here you may be able to choose the type of banners you want to see and you may also be presented with other options. When you have made your selections the banners will be downloaded in a self-installing EXE file. After you complete the download you must start the EXE file to install the new banners. The old banners are deleted automatically during this process. (If you don't install the new banners the nag message asking you to download new banners will still be displayed.)

That's it. Nothing else. No information of any kind is transferred in either direction. All you do is download the selected banners and install them yourself.

What happens if you don't download the banners:

Nothing. Well, almost nothing. If you don't download the new banners everything stays the way it was, with one small difference: Until you download the next package of banners the message asking you to perform the download will be displayed every time you start the program. This little "nag screen" is our subtle way of encouraging you to support our programmers by either downloading the banners or buying the program.

Three ways to use the program:

There are three different ways you can use this program. You have the full program functionality with all options [image] the only difference is the number of attachments you can block.

1. Unregistered shareware

When you download Ashampoo Mail Virus Blocker and install it the advertising banners described above are displayed in the Configuration Tool window. In addition to this you will only be able to block 3 attachments identified as possibly dangerous to test the program's performance and see how it works. After this you will still be warned about the presence of potentially dangerous attachments but they will not be blocked [image] i.e. they will not be renamed or deleted. If you obtain a free trial key (select "Get Free Trial Key" in the Internet menu of the Configuration Tool) you will be able to perform an additional test and block 3 more attachments.

2. Free trial key

When you register the shareware version (select "Get Free Trial Key" in the Internet menu of the Configuration Tool) you will be sent a free trial key by e-mail that will allow you to block 3 more attachments. The advertising banners will also be deactivated for the full duration of this trial so that you can test the program exactly as it will be if you purchase it. After you have blocked the additional 3 attachments allowed by the trial key you will still be warned about the presence of potentially dangerous attachments but they will not be blocked [image] i.e. they will not be renamed or deleted.

3. Purchase the full version

If you wish to continue using Ashampoo Mail Virus Blocker after blocking the additional attachments permitted by your free trial key you must purchase the full version of the program. Just select "Buy Now" in the Internet menu of the Configuration Tool and follow the instructions displayed. As soon as your purchase is processed you will be sent a full version key by e-mail that will unlock all the restrictions and disable the advertising banners.

Summary:

In developing this new solution we believe we have successfully eliminated all the problems that have lead to justified user concerns over adware programs. The new Ashampoo advertising banner system is completely transparent:

· You decide whether you want to go online.
· You choose the banners you want to download.
· When you go online you see what's happening. It's an open download, with no hidden background processes.
· You only contact the Ashampoo website. And since you go online with your normal Internet browser you can see that that's true.
· If you don't want to download any banners that's okay. Then you just see a brief reminder every time you start the program.

And if you get sick of seeing the banners or the reminders you can just buy the program [image] believe us, we don't mind at all if you do!

Yours sincerely,

The Ashampoo Team


The Configuration Tool
About the Configuration Tool:

The Configuration Tool is the control center of Ashampoo Mail Virus Blocker. It contains all the options for configuration your e-mail client and for setting up the program to identify and block potentially dangerous mail attachments for you.

You must configure the program before using it!

Before using the program for the first time you must start the Configuration Tool and set up Ashampoo Mail Virus Blocker for use with your e-mail account. To do this first start the Configuration Tool following the instructions below. Then follow the instructions for configuring your e-mail client in the Mail Clients section [image] choose MS Outlook Express, MS Outlook or Other Mail Clients, depending on the mail client you are using.

How to start the Configuration Tool:

Right-click on the Ashampoo Mail Virus Blocker icon in the Windows taskbar and select "Start Configuration Tool" in the popup menu displayed.

Other ways to open the Configuration Tool:

1: Open the Windows Start menu and select the "Configuration Tool" option in the Ashampoo Mail Virus Blocker program group.

2: Double-click on the icon in the Taskbar to open the main Ashampoo Mail Virus Blocker program, then click on the Config Tool button in the program screen.

If you don't see the icon in the Taskbar:

Ashampoo Mail Virus Blocker will normally start automatically with Windows and display its icon in the Taskbar as shown above. If you don't see this icon it probably means that you terminated the program manually. To restart it just select the Ashampoo Mail Virus Blocker option in the program's group in the Windows Start menu, then proceed as described above.

Note:
You may also have icons for starting Ashampoo Mail Virus Blocker on your desktop and in the launch section of the Taskbar (just to the right of the Start button) if you selected these options when installing the program.


Mail Clients
Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express, the free e-mail client included with Microsoft Windows® and Microsoft® Internet Explorer. This is the e-mail client targeted by most viruses, and it is also the program that has been subject to the most e-mail virus attacks in recent years. You can also use the program with MS Outlook and other e-mail clients, but you must configure the program manually for these programs.

Why you need to reconfigure your mail client:

Reconfiguration is necessary because Ashampoo Mail Virus Blocker picks up your mail instead of your mail client. Without Ashampoo Mail Virus Blocker, your mail client goes online directly, contacts your mail service provider and downloads your mails. What we are going to do when we reconfigure your mail client is to tell it to contact Ashampoo Mail Virus Blocker instead of your mail service provider.

This enables Ashampoo Mail Virus Blocker to pick up your mail, check it for dangerous content and take action to make that content harmless before it reaches your mail client.

Microsoft Outlook® Express:

All the settings required to configure Outlook Express for use with Ashampoo Mail Virus Blocker can be activated automatically with just a couple of mouse-clicks. See the MS Outlook Express topic for details.

Microsoft® Outlook:

MS Outlook is the Microsoft mail client included with the Microsoft Office® package. You can also use Ashampoo Mail Virus Blocker with all versions of Outlook. See MS Outlook topic for instructions on configuring your Outlook accounts. If you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.

Other e-mail clients:

See the Other Mail Clients topic for instructions on configuring Ashampoo Mail Virus Blocker for use with non-Microsoft mail clients.

Supported e-mail service types:

Please note that Ashampoo Mail Virus Blocker only supports e-mail systems using the POP3 standard for fetching e-mail. In particular, Microsoft Hotmail and AOL mail accounts are not supported by Ashampoo Mail Virus Blocker because neither of these e-mail systems use the POP3 standard.


MS Outlook Express
Wondering why you need to reconfigure Microsoft Outlook® Express for use with Ashampoo Mail Virus Blocker? Click here for an explanation.

To configure your Outlook Express mail account for use with Ashampoo Mail Virus Blocker just start the Configuration Tool and select the Accounts: Outlook Express tab. The program screen will look something like this:

Configuring Outlook Express for use with the program:

Configuring your Outlook Express accounts is almost entirely automatic:

1: If Outlook Express is running please exit it now. Don't try to configure Ashampoo Mail Virus Blocker for your mail accounts while Outlook Express is running!

2: All the mail accounts you have set up in Outlook Express are listed in the program window (1). The example shows just one account, but if you have more they will also be listed.

3: Click in the check boxes next to the names of all the accounts you want to use with Ashampoo Mail Virus Blocker to select them. If you have a large number of accounts you can use the Select All and Select None buttons (2) to quickly select or deselect all of them.

4: If you have already configured the Program Options you can then click on the OK button (3) to apply the changes and exit the Configuration Tool. Otherwise you should select the Program Options tab (4) and check the program's settings before continuing.

5: After exiting the Configuration Tool you can then use Outlook Express normally. When you select Send/Receive your mail will be automatically fetched via Ashampoo Mail Virus Blocker.


MS Outlook
You can also use Ashampoo Mail Virus Blocker with all versions of Microsoft Outlook® (the e-mail client included with the Microsoft® Office suite). However, if you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.

Configuring the program for use with Outlook:

Unfortunately, Outlook cannot be configured automatically like Outlook Express because it stores the necessary settings in highly-encrypted files that cannot be accessed by outside programs. By the way [image] if you are wondering why you need to reconfigure your mail client at all for use with Ashampoo Mail Virus Blocker, then click here for an explanation.

There are just three settings you need to find and change to set up Ashampoo Mail Virus Blocker for use with Outlook:

1: The user logon name for the POP3 incoming mail account
2: The name of the POP3 server for incoming mail
3: The port number for the POP3 server for incoming mail

Don't worry, this is much easier than it sounds!

Finding the settings in Outlook:

Where the settings are located in Outlook depends on the version you are using. However, in all Outlook versions you can reach the settings through the options in the Tools menu. What you are looking for are the settings for your "e-mail accounts".

Older versions of Outlook:
In older versions of Outlook these settings are accessed by selecting Services... in the Tools menu. You will then see a list of services, including your e-mail accounts. Select the first account you want to configure for Ashampoo Mail Virus Blocker, then click on Properties to display the account properties dialog.

Newer versions of Outlook:
More recent versions of Outlook have an E-Mail Accounts... option in the Tools menu. After selecting this you may see a dialog asking you whether you want to add a new e-mail account or change an existing account. If this appears select the "Change an existing account" option. Then select the account you want to edit and select Change or Properties to display the account properties dialog.

Step 1: Changing the user logon name:

This is the place where it's easiest to make a mistake. This isn't the name in the User Information section! Leave the "Your Name:", "Organization:" and "E-mail Address:" fields here as they are!

What you're looking for is the Login Information or Logon Information section.

In the version of Outlook shown here this can be found in the Servers tab.

In other versions of Outlook you may find the necessary settings in a single main tab under headings called Server Settings and Logon Settings.

User logon name:

Here is the setting we want. In the example here, it's called the "Account Name" (1). In other versions of Outlook it may be called "User Name" [image] if it is, it will be under a heading called Logon Settings.

This is the name you use to log on to your mail account. It is the name for your account given to you by your mail service or Internet service provider. In Outlook it is always shown directly before the password for logging on to your mail account.

How to change the user logon name:
Locate and copy the name of the POP3 server for incoming mail (2) and add it to your user logon name (1), separating the two with a \ backslash character. In this example you would change the user name "jdoe" to:

mail.widgets.com\jdoe

This is just an example, of course. You must use your user logon name and your POP3 server name!

Step 2: Change the POP3 incoming mail server name:

Here we have already changed the user logon name (1) as described above. The next step is to change the POP3 incoming mail server name to "localhost".

In this example this means you must delete the text in the Incoming Mail (POP3): field (2) and enter the word

localhost

in its place. In some versions of Outlook this field is called "Incoming mail server (POP3)", but the names are always very similar.

The finished changes:

When you are finished the fields will look like those in the example shown on the left, with localhost in the incoming mail POP3 server field (2) and the edited version of the user logon on name field (1).

Remember, you must use your own data for the edited user logon name, as described above!

Step 3: Change the POP3 server port number:

This setting is always located in another dialog or tab. In the version of Outlook shown here it is in the Advanced tab. In other versions of Outlook you may have to access it by clicking on a button called More Settings, after which you will also see an Advanced tab.

What you are looking for here is the "port number" of the incoming mail POP3 server. In the example it is called Incoming Mail (POP3), but it may also be called "Incoming Server (POP3):" It will always be under a heading called "Server Port Numbers".

Changing the POP3 server port number:

The standard value for this port is 110, as shown in the example on the left (1). Change this to 111, then click on Apply to apply your changes and OK to exit the configuration dialog.

Step 4: Exit and restart Outlook:

That's it! Now you should exit and restart Outlook to make sure that your new settings have been applied before using it again. When you check for new mail Outlook will now automatically activate Ashampoo Mail Virus Blocker, which will check for potentially dangerous attachments and block them using the settings in the Program Options.


Other Mail Clients
Are you wondering why you need to reconfigure your mail client for use with Ashampoo Mail Virus Blocker? Click here for an explanation.

Configuring other mail clients for use with Ashampoo Mail Virus Blocker is just as simple as configuring Microsoft Outlook®. You just need to locate the same three settings and make exactly the same changes.

Settings to locate and change:

These settings will all be in a section called "e-mail account settings" or something similar. You may have to look around a little to find them. If you have trouble understanding the instructions please get a knowledgeable friend to help you.

1: The user logon name for the POP3 incoming mail account

This is the name your e-mail service provider or Internet service provider gave you for logging on to your e-mail account. It will generally be found together with your password for logging on to your e-mail account.

This is not the name that appears as the "sender" in the e-mails you write! It is the name you enter to log on to your e-mail account.

2: The name of the POP3 server for incoming mail

This is also provided by your e-mail service provider or Internet service provider. It is the name of the server from which you fetch e-mail messages sent to you.

It is generally called something like mail.servername.com or pop3.servername.net. It may be called "mail server", but it is important that it should be a POP3 server. IMAP servers are not supported.

3: The port number for the POP3 server for incoming mail

This setting is not normally changed by users and because of this it may be in a section called "advanced" or "other settings" or something like that.

The best way to identify it, apart from a name containing the words "port number" and "POP3 incoming mail server", is by its current value, which is always 110 before you reconfigure your account for use with Ashampoo Mail Virus Blocker.

Step 1: Changing the user logon name:

This is the place where it's easiest to make a mistake. This isn't the name in the User Information section! Leave the "Your Name:", "Organization:" and "E-mail Address:" fields here as they are!

What you're looking for is the Login Information or Logon Information section. The user logon name will almost certainly be found together with the password for logging on to your account.

How to change the user logon name:

Locate and copy the name of the POP3 server for incoming mail (see below) and add it to your user logon name, separating the two with a \ backslash character. For example if your user logon name is jdoe and your POP3 server name is mail.widgets.com you would change the user logon name to:

mail.widgets.com\jdoe

This is just an example, of course. You must use your user logon name and your POP3 server name!

Step 2: Change the POP3 incoming mail server name:

After changing the user logon name the next step is to change the POP3 incoming mail server name to "localhost".

In the example described above this means you must delete the POP3 server name mail.widgets.com and enter the word

localhost

in its place. Check the documentation of your e-mail client to make sure you are editing the right value.

Step 3: Change the POP3 server port number:

This setting is often located in a separate dialog or tab, which may be called "Advanced" or something like that. What you are looking for here is the "port number" of the incoming mail POP3 server. Before you edit it the current value will always be 110.

Changing the POP3 server port number:

The standard value for this port is 110. Change this to 111, then save your changes and exit the configuration dialog.

Step 4: Exit and restart your e-mail program:

That's it! Now you should exit and restart your e-mail program to make sure that your new settings have been applied before using it again. When you check for new mail your mail program will now automatically activate Ashampoo Mail Virus Blocker, which will check for potentially dangerous attachments and block them using the settings in the Program Options.


Program Options
The settings in the Program Options tab of the Configuration Tool allow you to define which types of attachments you want Ashampoo Mail Virus Blocker to block. In addition to this you can also specify how the program blocks dangerous attachments and whether you want to send automatic warning mails to people who send you such attachments.


Attachments to Block
Identify and block these attachments:

This section controls which attachments Ashampoo Mail Virus Blocker will identify as potentially dangerous:

Executable script attachments (*.vbs , *.wsh , *.js, *.wsc, *.vbe, *.vb, *.sct):
This setting includes the most dangerous script types that are used most frequently for transporting viruses. It is always advisable to block these attachments.

Executable program files (.exe., *.com, *.bat):
This setting provides added protection by also blocking program files and batch files (.bat), which are a special type of text files that execute a series of program commands when you double-click on them. If you frequently receive safe program files from friends or colleagues you may want to deactivate this option. However, selecting it provides valuable additional protection. (It is actually better to ask friends to send you safe files enclosed in a compressed archive, like a ZIP archive. Apart from anything else, this also reduces the size of the attachment so that it transfers faster.)

User-defined attachments:
The setting Also block attachments with the following extensions: allows you to define a list of additional attachment types that you would like to block. See the Reference section for a list of all the most important executable attachment types you may wish to block. To add attachments just enter the attachment extensions in the field, separating the individual extensions with commas. You can use upper or lower case. For example: pif,doc,reg or PIF,DOC,REG.


Actions
Actions:

This section specifies what you want Ashampoo Mail Virus Blocker to do when it identifies a potentially dangerous attachment in an incoming e-mail.

Rename the attachments:
This is the default option and is generally recommended, because it makes the attachments harmless but allows you to check them and the accompanying mail. When it is selected dangerous attachments are all renamed before being passed on to your e-mail program and a warning message with an explanation is added to the beginning of the mail. The attachments are renamed by adding "blocked" to their extension. For example, an attachment called javascript.js would be renamed to javascript.jsblocked. If you decide the attachment is safe you just need to save it and then change its name back by removing "blocked" from the end.

Delete the e-mail and attachments:
This setting provides maximum security by ensuring that no mails with potentially dangerous attachments ever reach your e-mail program. They are all deleted as soon as they are found. The disadvantage is that you may also block safe attachments you actually wish to receive. If you choose this setting you can also configure the program to send automatic warning mails to the people who send you dangerous attachments (see below).

Additional actions:

Generate a notification mail to sender when deleting mails:
This option can only be selected when Delete the e-mail and attachments (see above) is activated. After deleting a mail containing a dangerous attachment Ashampoo Mail Virus Blocker will then automatically generate a warning mail to the sender, explaining what has happened. This mail is displayed so that you can edit it before sending, and you can also decide not to send it if you don't want to.

Warning mail texts:

You can edit the standard texts of the automatic warning mails and the messages added to blocked mails. See Warning Mail Texts for details.


Warning Mail Texts
If you want you can edit the texts used for the automatic warning mails sent to the senders of dangerous attachments, and the texts that are added to mails you receive containing blocked attachments. (You can also edit the warning mails before they are sent, as they are always displayed in a mail editing window.)

All the texts are in files in the Ashampoo Mail Virus Blocker program folder, which is normally:

   C:\Program Files\Ashampoo\Ashampoo Mail Virus Blocker

This will only be different if you installed the program in a different directory. The folder may also be on a different drive if C:\ is not your Windows drive.

Automatic warning mails:

The text for the automatic warning mails is in the file:

response.eml

You can edit the text with a normal editing program but you must have a little HTML knowledge as it is formatted with HTML commands. It is divided into two sections, each beginning with a line starting with

------=_NextPart

followed by some numerical codes. The first section is the version used for plain text e-mails, the second part is the version used for rich text e-mails formatted with HTML.

Messages added to e-mails:

The messages added to e-mails containing renamed blocked attachments are in the files:

RenameTXT.txt
RenameHTML.txt

As the names indicate, the first version is used for plain text e-mails and the second version is used for rich text e-mails formatted with HTML. Again, you can edit both texts with an ordinary text editor like Notepad, but need to know a little HTML to edit the second version.


Registering
When you select the Get Free Trial Key or Enter Reg/Trial Key options in the Internet menu of the Configuration Tool the dialog shown on the right is displayed.

The text area (1) explains your current options, depending on which version of the program you are using and whether your free trial is currently active or not.

Entering key codes:

When you register for a free trial or buy the program you will be sent a code called a "key" by e-mail. Just copy the key you have received from the e-mail, paste it into the entry field (2) and click on the "Enter Key" button (3).

Exit and restart the program after entering your key!

Always exit and restart the main Ashampoo Mail Virus Blocker program after entering a new key, otherwise your new settings will not be applied.

To exit the program right-click on the program icon in the Taskbar
and select Exit in the popup menu displayed.


Using the Program
Configuration

Before you start, open the Configuration Tool and check that the program is configured properly for use with your system.

Also make sure that the Ashampoo Mail Virus Blocker program is running, which is indicated by the program icon in the Taskbar at the lower right-hand corner of your screen.

If you don't see the icon in the Taskbar:

Ashampoo Mail Virus Blocker will normally start automatically with Windows and display its icon in the Taskbar as shown above. If you don't see this icon it probably means that you terminated the program manually. To restart it just select the Ashampoo Mail Virus Blocker option in the program's group in the Windows Start menu, then proceed as described above.

Note:
You may also have icons for starting Ashampoo Mail Virus Blocker on your desktop and in the launch section of the Taskbar (just to the right of the Start button) if you selected these options when installing the program.


Fetching E-Mail
Once Ashampoo Mail Virus Blocker is configured for use with your e-mail client using it is basically very transparent. You just use your e-mail program in the normal way. When you fetch mails they are automatically first checked by Ashampoo Mail Virus Blocker. If the mails contain potentially dangerous attachments they are blocked, using the settings configured in the Program Options, and then passed on to your e-mail client.

During the mail fetch process the program window pops up automatically and shows you the progress of the mail fetch operation, displaying a check next to each step in the process when it is finished (1).

Progress bars:
The two progress bars (2) show the progress of the reception of the mails on the current server list and the progress of the current operation.

Other program window elements:

The program window also contains the following elements and controls:

Log and Results/Errors tabs (3): | These tabs provide access to the server log and the errors/results list. The server log documents every step of the mail fetch process, along with details of all the mails received and the actions performed. The errors/results list displays any additional errors and results messages that sometimes occur.
Config Tool button (4): | Opens the Configuration Tool, with which you can configure the program and access the Internet Menu and other functions.
Reset button (5): | Use this to reset the program in the event of errors or problems. Select "Cancel" (7) first if a mail fetch operation is still in progress.
Help (6): | Displays the online Help. (You're looking at it now).
Minimize button (7): | "Minimizes" the program window so that only the icon is visible in the taskbar at the bottom of your Windows screen. Note: To exit the program you must right-click on the taskbar icon and select "Exit".
Cancel (8): | Use to cancel the current mail fetch in the event of problems. After cancelling you can then close your e-mail program and select Reset (5) to re-initialize Ashampoo Mail Virus Blocker.

What happens when dangerous attachments are blocked:

What the program does with potentially dangerous attachments depends on your settings in the Program Options. If the e-mail with the attachment is deleted a warning message will be displayed in the Log tab (3), which will then be activated automatically. If you have activated the automatic warning mail option a mail to the recipient will be generated and opened in your default e-mail program for editing.

If you have configured the program to rename dangerous attachments the mails will be received normally by your e-mail program, but you will see an additional warning message at the beginning of the mail. The attachments are renamed by adding "blocked" to their extension. For example, an attachment called javascript.js would be renamed to javascript.jsblocked. If you decide the attachment is safe you just need to save it and then change its name back by removing "blocked" from the end.


Testing the Program
If you're like most people you probably don't receive dangerous attachments all that often. The easiest way to test the program is to send a couple of attachments to yourself. This is also the safest method, because you can make sure that you are sending yourself completely safe attachments.

By the way [image] although many people find this surprising it is quite possible to send e-mails to yourself, to the same address from which you are sending them. This does not create any problems for your e-mail program or your e-mail service. They are handled just like any other mails.

How to create safe attachments and send them to yourself:

The safest thing to do is to create "dummy" attachments by renaming some simple text files so that they look like attachments. This also ensures that the attachments aren't too long, so the process won't waste a lot of your online time.

1: Create a few brief text files with a text editor like Notepad. Ten lines of text per file is plenty.

2: Rename these files so that they have extensions that the program is set to block in the Program Options. For example, you could rename a text file called script.txt to script.js to test for JavaScript attachments, and you could rename a text file called program.txt to program.exe or program.com to test for program attachments. You get the general idea...

3: Now create some new e-mails, addressed to yourself. Attach the dummy files you created in Step 2 to these mails and send them off.
4: Make sure that Ashampoo Mail Virus Blocker is running and fetch the mails (see Fetching E-Mail).

If everything is working properly the "dangerous" attachments you added to the mails will be blocked, applying your settings from the Program Options.


Reference
This section contains a general reference to the program components and additional background information that will help you to understand Ashampoo Mail Virus Blocker and how it works a little better.


Executable Attachments
The following alphabetical list describes all the most important attachment types that can theoretically cause damage on your computer if they are executed. It's up to you to decide which ones you want to block [image] just start the Configuration Tool and then add the extensions in the Options section.

Attachments included in Ashampoo Mail Virus Blocker's standard options:

Attachment types included in Ashampoo Mail Virus Blocker's standard protection options are shown bold [image] these are the most dangerous attachments that are used most frequently to transport viruses, worms and other malicious code.

Extension | Description
.ade | Microsoft Access project extension
.adp | Microsoft Access project
.bas | Microsoft Visual Basic class module
.bat | Batch file
.chm | Compiled HTML Help file (can contain executable elements)
.cmd | Microsoft Windows NT Command Script
.com | Microsoft MS-DOS program
.cpl | Control Panel extension
.crt | Security certificate
.doc | Microsoft Word files (these can contain macro viruses that execute when you open the file; you may want to block them for added protection)
.exe | Program
.hlp | Help file (can contain executable elements)
.hta | HTML program
.inf | Setup information file (can perform actions when activated)
.ins | Internet Naming Service
.isp | Internet Communication settings
.java | Java file
.js | JavaScript file
.jse | JavaScript Encoded Script file
.lnk | Shortcut to a program or other item (executes the target automatically when selected)
.mda | Microsoft add-in program
.mdb | Microsoft Access program
.mde | Microsoft Access MDE database
.mdz | Microsoft Access wizard program
.msc | Microsoft Common Console Document
.msi | Microsoft Windows Installer package
.msp | Microsoft Windows Installer patch
.mst | Visual Test source files
.pcd | Photo CD image or Microsoft Visual Test compiled script
.pif | Shortcut to MS-DOS program
.pl | Pearl script file
.reg | Registration entries (writes to the Windows Registry when selected)
.scr | Screen saver (screen savers are also executable programs!)
.sct | Windows Script Component
.shs | Shell Scrap Object
.url | Internet shortcut
.vb | VisualBasic script file
.vbe | VBScript Encoded Script file
.vbs | VisualBasic Script file
.wsc | Windows Script Component
.wsf | Windows Script file
.wsh | Windows Script Host Settings file


Internet Menu
This menu in the Configuration Tool contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

Buy Now
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

Today's Special Offers
Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo Free Newsletter
Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage
Connects you to the Ashampoo website.

Ashampoo Products
Connects you to the products page on the Ashampoo website.

Ashampoo Support
Connects you to the support page at Ashampoo's website.

Online Update
Connects you to the Ashampoo website page where you can check for online updates of the program.

Register Program
Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

Get Free Trial Key
Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.

Enter Reg/Trial Key
Only displayed in the shareware version. Select this option to enter your registration key or free trial key when you have received them by e-mail.


Troubleshooting
Ashampoo Mail Virus Blocker is generally a very stable and reliable program. If you do experience problems, please check through all the following points first before trying to contact support. In most cases you will be able to solve the problem quite easily yourself.

Things to check:

· Make sure that the main program is running. The accounts you have set up for Ashampoo Mail Virus Blocker expect to find the program and they won't work if it's not running. Check that you can see the program icon in the Taskbar and start the program if you don't see the icon. (See Using the Program for details.)

· Check that everything is configured properly. You must configure the Ashampoo Mail Virus Blocker for your e-mail accounts before using it. See The Configuration Tool for details.

· Read the Help! Ashampoo Mail Virus Blocker is a pretty intuitive program, but it's still a good idea to check that you're doing everything right.

· Try the basic troubleshooting procedure described below.

If you still can't solve the problem, then contact Ashampoo Support.

Basic troubleshooting procedure:

1: If something seems to be stuck while you are fetching mail first click on the Cancel button in the main program screen.

2: Then close your e-mail program (e.g. Outlook Express or Outlook).

3: Then click on the Reset button in the main program screen. To be absolutely sure you can terminate and restart the main program. (Right-click on the program icon in the Taskbar and select Exit in the popup menu. To restart the program select the Ashampoo Mail Virus Blocker option in the program's program group in the Windows Start menu.)

4: Then restart your e-mail program and try again.


Support
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo Mail Virus Blocker please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the Internet menu. However, before doing so it's a good idea to study the documentation and this help file first - in most cases you'll find the answer there!

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Fax: (++49) (+441) 93379-79

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


 An "e-mail client" is a program with which you can compose,
send and receive e-mail. It includes functions for accessing the
server of your e-mail provider, which can be located on the
Internet or on a local network. Microsoft Outlook Express and
Microsoft Outlook are typical examples of e-mail clients.


.topic 10000

Ashampoo Mail Virus Blocker
For Windows® 95, 98, Me, NT, 2000 and XP

Copyright © 1999-2002 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici
Help & Documentation: Tim Green

This program may only be used subject to the
terms of the License Agreement, which you
accepted when you installed the application.

.topic 1030
Do the names Melissa, I Love You, Love Bug or AnnaKournikova ring any bells for you? They are all viruses   malicious programs that can and do damage data and computer configurations   and they have all infected the machines of millions of users over the last couple of years. And these are just a few of the more famous ones. There are literally thousands more, and they are causing expensive damage on computers all over the world, every day.

How do viruses spread by e-mail?

What all these viruses have in common is that they are spread as "e-mail attachments"   files sent together with the actual e-mail message, usually identified by a paper clip symbol or something similar. Just receiving an attachment isn't dangerous, but if you execute it, which means running it like a program, it can basically do anything it wants.

Many e-mail clients like Microsoft Outlook®  Express don't provide you with optimum protection to make sure that this doesn't happen. They allow you to run attachments immediately just by clicking on them, and sometimes attachments will even be run automatically as soon as they are received.

     At the moment almost all e-mail viruses spread via attachments. However, there are also a few viruses that use another method   click here for more information on this.

Ashampoo Mail Virus Blocker protects you

This program gives you effective protection by identifying and blocking potentially dangerous attachments before they are received by your e-mail program. Depending on the settings you choose, Ashampoo Mail Virus Blocker will either delete the mail containing the attachment or it will rename the attachments. Renaming attachments makes them harmless, because it is then no longer possible to execute them by clicking on them.

What kinds of attachments are dangerous?

"Ordinary" data files containing pictures and text are generally quite safe, although here too you also have to be careful with some file types   for example Microsoft® Word .doc files and other Microsoft® Office files, which can contain "macro viruses" written with Office's integrated programming language. (You can also block these files with Ashampoo Mail Virus Blocker, see Attachments to Block in the Program Options section.)

The main problem are "executable" files, which are files that are either programs or behave like programs. These include "real" programs, like the programs you start to run Microsoft® Word or any other application, and "scripts", which are a special kind of text file containing a list of commands to be performed on your computer. For reasons that are a little too involved to explain here, most of the e-mail viruses circulated over the last couple of years have used script files to do their dirty work.

No matter whether they are programs or scripts, all executable files have access to your entire computer. They can do anything that you can do at your keyboard. They can delete and rename files, copy and corrupt data, send e-mails using your address book or even format your hard disk.

Ashampoo Mail Virus Blocker includes protection against the most dangerous types of attachments in its standard options. In addition to this you can also configure the program to block any other attachment types if you want. See the Reference section for a comprehensive list of all the major executable file types that can be sent as attachments.

.topic 10650
Microsoft Outlook Express

Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express, the free e-mail client included with Microsoft Windows® and Microsoft® Internet Explorer. This is the e-mail client targeted by most viruses, and it is also the program that has been subject to the most e-mail virus attacks in recent years.

All the settings required to configure Outlook Express for use with Ashampoo Mail Virus Blocker can be activated automatically with just a couple of mouse-clicks. See the MS Outlook Express topic in the Configuration Tool section for details.

Other supported e-mail clients

Although the program is primarily designed for Outlook Express it will also work with any other e-mail client that allows you to configure the necessary settings described in the Other Mail Clients topic. This includes all versions of Microsoft Outlook, the e-mail client included with the Microsoft Office® package.

However, all the necessary settings for other mail clients, including Microsoft Outlook, must be configured manually. Please see the topics on MS Outlook and Other Mail Clients for details.

Unsupported mail services

Ashampoo Mail Virus Blocker does not work with any e-mail services that do not use the POP3 system for fetching mail. In particular, neither Microsoft Hotmail nor AOL are supported because neither of these mail systems use the POP3 e-mail fetching technology.

Important Note:

Please see the topic on Outlook XP/2002 for some special additional information if you use this version of Microsoft Outlook.

.topic 10700
Special note for Outlook XP/2002 users

Microsoft Outlook® 2002 and Outlook® XP include their own attachment blocking technology. This works by preventing you from sending or receiving any mails containing attachments classified by Microsoft as potentially dangerous, which are referred to as "Level 1 attachments". The disadvantage of this system is that it doesn't let you choose, because you can't change the settings.

In the original version of Outlook XP/2002 it is simply impossible to either send or receive any Level 1 attachments. If you install the service pack update for Office XP you can choose to send potentially dangerous attachments but any Level 1 attachments you receive will automatically be eliminated from the messages. Also, you must always confirm an annoying prompt before you can send a message containing a Level 1 attachment.

Ashampoo Mail Virus Blocker solves this problem:

Ashampoo Mail Virus Blocker makes it possible to receive Level 1 attachments with Outlook XP/2002, and at the same time it also protects you against potentially dangerous attachments. Since the attachments are renamed before being received by Outlook they can no longer be identified as potentially dangerous, and Outlook lets them through. You can then save, check or delete them as necessary.

Sending Level 1 attachments with Outlook XP/2002:

Of course, this doesn't solve the problem of sending Level 1 attachments with Outlook XP/2002. Unfortunately, the only way to you can prevent Outlook XP from blocking these attachments when you send them is to edit the corresponding setting in the Windows Registry manually, which is both complicated and risky.

However, the  Ashampoo PowerUp XP tuning and configuration program for Windows® XP, 2000 and NT4 includes a function that gives you complete control over the Level 1 blocking technology in Outlook XP and 2002. In addition to this, PowerUp XP also provides over two hundred other functions for configuring and tuning Windows for your own personal needs and preferences. You may want to check it out...

Note:

The Executable Attachments topic in the Reference section includes a list of all Level 1 attachments, plus a number of additional attachments that you may want to block.

.topic 1050
Ashampoo Mail Virus Blocker works by installing itself between your e-mail client and your e-mail service provider. When you check your mail all the messages are first received and checked by Ashampoo Mail Virus Blocker, and only passed on to your client after any dangerous attachments found have been blocked.

You must configure the program before using it!

After installing Ashampoo Mail Virus Blocker you must configure it for use with your e-mail client. To do this start the Configuration Tool and select the Accounts tab for your e-mail client, either Outlook Express or Other Mail Clients. Basic instructions are provided on the Configuration Tool screens.

For more comprehensive instructions please see the Configuration Tool section.

.topic 2005
Accessing the online help system:

Ashampoo Mail Virus Blocker has a fully context-sensitive help system. To display the online help file just select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first   we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Links in the help system:

There are three different kinds of links in help system, identified by different colors:

Finding the information you need:

Getting started:

This online help system is designed to make it easy to find what you need quickly and easily. Before using the program for the first time you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how Ashampoo Mail Virus Blocker works.

Help Contents:

If the online help doesn't automatically open at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible).

The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index:

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching:

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.

Tip:
You can also perform complex searches with multiple words using the AND, OR, NEAR and NOT operators.

.topic 1040
Hardware:

Ashampoo Mail Virus Blocker has no special hardware requirements. If your e-mail program runs on your computer, then Ashampoo Mail Virus Blocker will run too. Less than 5MB are required for the program files on your hard disk.

E-mail accounts:

You must have access to an e-mail provider, either through your local area network or via the Internet. If you access your e-mail provider via the Internet you also need a properly-configured and functional account with an Internet Service Provider (ISP). Your account for receiving e-mail must use the POP3 standard. IMAP accounts are not supported.

In particular, Microsoft Hotmail and AOL mail accounts are not supported by Ashampoo Mail Virus Blocker because neither of these e-mail systems use the POP3 standard.

Supported Windows Versions:

Ashampoo Mail Virus Blocker runs under Microsoft Windows® 95, 98, 98 SE, Me, NT4 (requires Service Pack 3 or higher), 2000 (Service Pack 1 or higher recommended) and XP.

Supported E-mail Programs:

Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express and can be configured automatically for this program. It can also be used with any other e-mail client that allows you to configure the necessary settings, including Microsoft Outlook®, but these programs must be configured manually. See MS Outlook and Other Mail Clients for details.

Note:
If you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.

.topic 10690
If you ever decide to uninstall Ashampoo Mail Virus Blocker you must reverse the adjustments for your e-mail client program made with the Configuration Tool. This is done automatically for Microsoft Outlook® Express, but not for Microsoft Outlook® and other third-party mail clients.

1: Deactivating Ashampoo Mail Virus Blocker:

If you use Microsoft Outlook Express:

Deactivating Ashampoo Mail Virus Blocker is extremely easy if you use Outlook Express. Just exit Outlook Express, start the Configuration Tool and deselect your mail account in the Accounts: Outlook Express tab. Then click on OK, exit the Configuration Tool and restart Outlook Express. That's it!

If you use Microsoft Outlook or another mail client:

Since you have to configure these mail clients manually you also need to re-configure them manually. To deactivate Ashampoo Mail Virus Blocker refer to the MS Outlook or Other Mail Clients configuration instructions and reverse all the changes you made to configure the client for use with Ashampoo Mail Virus Blocker.

2: Uninstalling Ashampoo Mail Virus Blocker:

If you use Microsoft Outlook Express:

If you use Outlook Express you don't need to do anything before you uninstall the program   you don't even need to deselect your mail accounts in the Configuration Tool. Just select the Uninstall option in the Ashampoo Mail Virus Blocker program group in the Windows Start menu. All your Outlook Express settings will be returned to their original values automatically while the program is being uninstalled.

Alternatively, you can also uninstall the program with the "Add/Remove Programs" option in the Windows Control Panel. Here too, all your Outlook Express settings will be reset automatically.

If you use Microsoft Outlook or another mail client:

Since you have to configure these mail clients manually you also need to re-configure them manually. Before uninstalling Ashampoo Mail Virus Blocker please refer to the MS Outlook or Other Mail Clients configuration instructions and reverse all the changes you made to configure the client for use with Ashampoo Mail Virus Blocker.

Your mail client will work normally as soon as you have reversed these changes. You can then uninstall Ashampoo Mail Virus Blocker or leave it installed, as you wish   it will not interfere with your mail program in any way.

.topic 20000
About the Configuration Tool:

The Configuration Tool is the control center of Ashampoo Mail Virus Blocker. It contains all the options for configuration your e-mail client and for setting up the program to identify and block potentially dangerous mail attachments for you.

You must configure the program before using it!

Before using the program for the first time you must start the Configuration Tool and set up Ashampoo Mail Virus Blocker for use with your e-mail account. To do this first start the Configuration Tool following the instructions below. Then follow the instructions for configuring your e-mail client in the Mail Clients section   choose MS Outlook Express, MS Outlook or Other Mail Clients, depending on the mail client you are using.

How to start the Configuration Tool:

Other ways to open the Configuration Tool:

 1:	Open the Windows Start menu and select the "Configuration Tool" option in the Ashampoo Mail Virus Blocker program group.

 2:	Double-click on the icon in the Taskbar to open the main Ashampoo Mail Virus Blocker program, then click on the Config Tool button in the program screen.

If you don't see the icon in the Taskbar:

Ashampoo Mail Virus Blocker will normally start automatically with Windows and display its icon in the Taskbar as shown above. If you don't see this icon it probably means that you terminated the program manually. To restart it just select the Ashampoo Mail Virus Blocker option in the program's group in the Windows Start menu, then proceed as described above.

Note:
You may also have icons for starting Ashampoo Mail Virus Blocker on your desktop and in the launch section of the Taskbar (just to the right of the Start button) if you selected these options when installing the program.

.topic 10500
Ashampoo Mail Virus Blocker is designed primarily for use with Microsoft Outlook® Express, the free e-mail client included with Microsoft Windows® and Microsoft® Internet Explorer. This is the e-mail client targeted by most viruses, and it is also the program that has been subject to the most e-mail virus attacks in recent years. You can also use the program with MS Outlook and other e-mail clients, but you must configure the program manually for these programs.

Why you need to reconfigure your mail client:#

Reconfiguration is necessary because Ashampoo Mail Virus Blocker picks up your mail instead of your mail client. Without Ashampoo Mail Virus Blocker, your mail client goes online directly, contacts your mail service provider and downloads your mails. What we are going to do when we reconfigure your mail client is to tell it to contact Ashampoo Mail Virus Blocker instead of your mail service provider.

This enables Ashampoo Mail Virus Blocker to pick up your mail, check it for dangerous content and take action to make that content harmless before it reaches your mail client.

Microsoft Outlook® Express:

All the settings required to configure Outlook Express for use with Ashampoo Mail Virus Blocker can be activated automatically with just a couple of mouse-clicks. See the MS Outlook Express topic for details.

Microsoft® Outlook:

MS Outlook is the Microsoft mail client included with the Microsoft Office® package. You can also use Ashampoo Mail Virus Blocker with all versions of Outlook. See MS Outlook topic for instructions on configuring your Outlook accounts. If you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.

Other e-mail clients:

See the Other Mail Clients topic for instructions on configuring Ashampoo Mail Virus Blocker for use with non-Microsoft mail clients.

Supported e-mail service types:

Please note that Ashampoo Mail Virus Blocker only supports e-mail systems using the POP3 standard for fetching e-mail. In particular, Microsoft Hotmail and AOL mail accounts are not supported by Ashampoo Mail Virus Blocker because neither of these e-mail systems use the POP3 standard.

.topic 10510
Wondering why you need to reconfigure Microsoft Outlook® Express for use with Ashampoo Mail Virus Blocker? Click here for an explanation.

To configure your Outlook Express mail account for use with Ashampoo Mail Virus Blocker just start the Configuration Tool and select the Accounts: Outlook Express tab. The program screen will look something like this:

Configuring Outlook Express for use with the program:

Configuring your Outlook Express accounts is almost entirely automatic:

 1:	If Outlook Express is running please exit it now. Don't try to configure Ashampoo Mail Virus Blocker for your mail accounts while Outlook Express is running!

 2:	All the mail accounts you have set up in Outlook Express are listed in the program window (1). The example shows just one account, but if you have more they will also be listed.

 3:	Click in the check boxes next to the names of all the accounts you want to use with Ashampoo Mail Virus Blocker to select them. If you have a large number of accounts you can use the Select All and Select None buttons (2) to quickly select or deselect all of them.

 4:	If you have already configured the Program Options you can then click on the OK button (3) to apply the changes and exit the Configuration Tool. Otherwise you should select the Program Options tab (4) and check the program's settings before continuing.

 5:	After exiting the Configuration Tool you can then use Outlook Express normally. When you select Send/Receive your mail will be automatically fetched via Ashampoo Mail Virus Blocker.

.topic 10520
You can also use Ashampoo Mail Virus Blocker with all versions of Microsoft Outlook® (the e-mail client included with the Microsoft® Office suite). However, if you use Microsoft Outlook® 2002 or Outlook® XP please see the Outlook XP/2002 topic for some important additional information.

Configuring the program for use with Outlook:

Unfortunately, Outlook cannot be configured automatically like Outlook Express because it stores the necessary settings in highly-encrypted files that cannot be accessed by outside programs. By the way   if you are wondering why you need to reconfigure your mail client at all for use with Ashampoo Mail Virus Blocker, then click here for an explanation.

There are just three settings you need to find and change to set up Ashampoo Mail Virus Blocker for use with Outlook:

 1:	The user logon name for the POP3 incoming mail account
 2:	The name of the POP3 server for incoming mail
 3:	The port number for the POP3 server for incoming mail

Don't worry, this is much easier than it sounds!

Finding the settings in Outlook:

Where the settings are located in Outlook depends on the version you are using. However, in all Outlook versions you can reach the settings through the options in the Tools menu. What you are looking for are the settings for your "e-mail accounts".

Older versions of Outlook:
In older versions of Outlook these settings are accessed by selecting Services... in the Tools menu. You will then see a list of services, including your e-mail accounts. Select the first account you want to configure for Ashampoo Mail Virus Blocker, then click on Properties to display the account properties dialog.

Newer versions of Outlook:
More recent versions of Outlook have an E-Mail Accounts... option in the Tools menu. After selecting this you may see a dialog asking you whether you want to add a new e-mail account or change an existing account. If this appears select the "Change an existing account" option. Then select the account you want to edit and select Change or Properties to display the account properties dialog.

Step 1: Changing the user logon name:

Step 2: Change the POP3 incoming mail server name:

Step 3: Change the POP3 server port number:

Step 4: Exit and restart Outlook:

That's it! Now you should exit and restart Outlook to make sure that your new settings have been applied before using it again. When you check for new mail Outlook will now automatically activate Ashampoo Mail Virus Blocker, which will check for potentially dangerous attachments and block them using the settings in the Program Options.

.topic 10530
Are you wondering why you need to reconfigure your mail client for use with Ashampoo Mail Virus Blocker? Click here for an explanation.

Configuring other mail clients for use with Ashampoo Mail Virus Blocker is just as simple as configuring Microsoft Outlook®. You just need to locate the same three settings and make exactly the same changes.

Settings to locate and change:

These settings will all be in a section called "e-mail account settings" or something similar. You may have to look around a little to find them. If you have trouble understanding the instructions please get a knowledgeable friend to help you.

Step 1: Changing the user logon name:

This is the place where it's easiest to make a mistake. This isn't the name in the User Information section! Leave the "Your Name:", "Organization:" and "E-mail Address:" fields here as they are!

What you're looking for is the Login Information or Logon Information section. The user logon name will almost certainly be found together with the password for logging on to your account.

How to change the user logon name:

Locate and copy the name of the POP3 server for incoming mail (see below) and add it to your user logon name, separating the two with a \ backslash character. For example if your user logon name is jdoe and your POP3 server name is mail.widgets.com you would change the user logon name to:

mail.widgets.com\jdoe

This is just an example, of course. You must use your user logon name and your POP3 server name!

Step 2: Change the POP3 incoming mail server name:

After changing the user logon name the next step is to change the POP3 incoming mail server name to "localhost".

In the example described above this means you must delete the POP3 server name mail.widgets.com and enter the word

localhost

in its place. Check the documentation of your e-mail client to make sure you are editing the right value.

Step 3: Change the POP3 server port number:

This setting is often located in a separate dialog or tab, which may be called "Advanced" or something like that. What you are looking for here is the "port number" of the incoming mail POP3 server. Before you edit it the current value will always be 110.

Changing the POP3 server port number:

The standard value for this port is 110. Change this to 111, then save your changes and exit the configuration dialog.

Step 4: Exit and restart your e-mail program:

That's it! Now you should exit and restart your e-mail program to make sure that your new settings have been applied before using it again. When you check for new mail your mail program will now automatically activate Ashampoo Mail Virus Blocker, which will check for potentially dangerous attachments and block them using the settings in the Program Options.

.topic 10540
The settings in the Program Options tab of the Configuration Tool allow you to define which types of attachments you want Ashampoo Mail Virus Blocker to block. In addition to this you can also specify how the program blocks dangerous attachments and whether you want to send automatic warning mails to people who send you such attachments.

.topic 10550
Identify and block these attachments:

This section controls which attachments Ashampoo Mail Virus Blocker will identify as potentially dangerous:

Executable script attachments (*.vbs , *.wsh , *.js, *.wsc, *.vbe, *.vb, *.sct):
This setting includes the most dangerous script types that are used most frequently for transporting viruses. It is always advisable to block these attachments.

Executable program files (.exe., *.com, *.bat):
This setting provides added protection by also blocking program files and batch files (.bat), which are a special type of text files that execute a series of program commands when you double-click on them. If you frequently receive safe program files from friends or colleagues you may want to deactivate this option. However, selecting it provides valuable additional protection. (It is actually better to ask friends to send you safe files enclosed in a compressed archive, like a ZIP archive. Apart from anything else, this also reduces the size of the attachment so that it transfers faster.)

User-defined attachments:
The setting Also block attachments with the following extensions: allows you to define a list of additional attachment types that you would like to block. See the Reference section for a list of all the most important executable attachment types you may wish to block. To add attachments just enter the attachment extensions in the field, separating the individual extensions with commas. You can use upper or lower case. For example: pif,doc,reg or PIF,DOC,REG.

.topic 10560
Actions:

This section specifies what you want Ashampoo Mail Virus Blocker to do when it identifies a potentially dangerous attachment in an incoming e-mail.

Rename the attachments:
This is the default option and is generally recommended, because it makes the attachments harmless but allows you to check them and the accompanying mail. When it is selected dangerous attachments are all renamed before being passed on to your e-mail program and a warning message with an explanation is added to the beginning of the mail. The attachments are renamed by adding "blocked" to their extension. For example, an attachment called javascript.js would be renamed to javascript.jsblocked. If you decide the attachment is safe you just need to save it and then change its name back by removing "blocked" from the end.

Delete the e-mail and attachments:
This setting provides maximum security by ensuring that no mails with potentially dangerous attachments ever reach your e-mail program. They are all deleted as soon as they are found. The disadvantage is that you may also block safe attachments you actually wish to receive. If you choose this setting you can also configure the program to send automatic warning mails to the people who send you dangerous attachments (see below).

Additional actions:

Generate a notification mail to sender when deleting mails:
This option can only be selected when Delete the e-mail and attachments (see above) is activated. After deleting a mail containing a dangerous attachment Ashampoo Mail Virus Blocker will then automatically generate a warning mail to the sender, explaining what has happened. This mail is displayed so that you can edit it before sending, and you can also decide not to send it if you don't want to.

Warning mail texts:

You can edit the standard texts of the automatic warning mails and the messages added to blocked mails. See Warning Mail Texts for details.

.topic 10570
If you want you can edit the texts used for the automatic warning mails sent to the senders of dangerous attachments, and the texts that are added to mails you receive containing blocked attachments. (You can also edit the warning mails before they are sent, as they are always displayed in a mail editing window.)

All the texts are in files in the Ashampoo Mail Virus Blocker program folder, which is normally:

    C:\Program Files\Ashampoo\Ashampoo Mail Virus Blocker

This will only be different if you installed the program in a different directory. The folder may also be on a different drive if C:\ is not your Windows drive.

Automatic warning mails:

The text for the automatic warning mails is in the file:

    response.eml

You can edit the text with a normal editing program but you must have a little HTML knowledge as it is formatted with HTML commands. It is divided into two sections, each beginning with a line starting with

------=_NextPart

followed by some numerical codes. The first section is the version used for plain text e-mails, the second part is the version used for rich text e-mails formatted with HTML.

Messages added to e-mails:

The messages added to e-mails containing renamed blocked attachments are in the files:

    RenameTXT.txt
    RenameHTML.txt

As the names indicate, the first version is used for plain text e-mails and the second version is used for rich text e-mails formatted with HTML. Again, you can edit both texts with an ordinary text editor like Notepad, but need to know a little HTML to edit the second version.

.topic 10670

Entering key codes:

When you register for a free trial or buy the program you will be sent a code called a "key" by e-mail. Just copy the key you have received from the e-mail, paste it into the entry field (2) and click on the "Enter Key" button (3).

Exit and restart the program after entering your key!

Always exit and restart the main Ashampoo Mail Virus Blocker program after entering a new key, otherwise your new settings will not be applied.

.topic 30000
Configuration

Before you start, open the Configuration Tool and check that the program is configured properly for use with your system.

If you don't see the icon in the Taskbar:

Ashampoo Mail Virus Blocker will normally start automatically with Windows and display its icon in the Taskbar as shown above. If you don't see this icon it probably means that you terminated the program manually. To restart it just select the Ashampoo Mail Virus Blocker option in the program's group in the Windows Start menu, then proceed as described above.

Note:
You may also have icons for starting Ashampoo Mail Virus Blocker on your desktop and in the launch section of the Taskbar (just to the right of the Start button) if you selected these options when installing the program.

.topic 10680
Once Ashampoo Mail Virus Blocker is configured for use with your e-mail client using it is basically very transparent. You just use your e-mail program in the normal way. When you fetch mails they are automatically first checked by Ashampoo Mail Virus Blocker. If the mails contain potentially dangerous attachments they are blocked, using the settings configured in the Program Options, and then passed on to your e-mail client.

Other program window elements:

The program window also contains the following elements and controls:

#
What happens when dangerous attachments are blocked:

What the program does with potentially dangerous attachments depends on your settings in the Program Options. If the e-mail with the attachment is deleted a warning message will be displayed in the Log tab (3), which will then be activated automatically. If you have activated the automatic warning mail option a mail to the recipient will be generated and opened in your default e-mail program for editing.

If you have configured the program to rename dangerous attachments the mails will be received normally by your e-mail program, but you will see an additional warning message at the beginning of the mail. The attachments are renamed by adding "blocked" to their extension. For example, an attachment called javascript.js would be renamed to javascript.jsblocked. If you decide the attachment is safe you just need to save it and then change its name back by removing "blocked" from the end.

.topic 5030
If you're like most people you probably don't receive dangerous attachments all that often. The easiest way to test the program is to send a couple of attachments to yourself. This is also the safest method, because you can make sure that you are sending yourself completely safe attachments.

By the way   although many people find this surprising it is quite possible to send e-mails to yourself, to the same address from which you are sending them. This does not create any problems for your e-mail program or your e-mail service. They are handled just like any other mails.

How to create safe attachments and send them to yourself:

The safest thing to do is to create "dummy" attachments by renaming some simple text files so that they look like attachments. This also ensures that the attachments aren't too long, so the process won't waste a lot of your online time.

 1:	Create a few brief text files with a text editor like Notepad. Ten lines of text per file is plenty.

 2:	Rename these files so that they have extensions that the program is set to block in the Program Options. For example, you could rename a text file called script.txt to script.js to test for JavaScript attachments, and you could rename a text file called program.txt to program.exe or program.com to test for program attachments. You get the general idea...

 3:	Now create some new e-mails, addressed to yourself. Attach the dummy files you created in Step 2 to these mails and send them off.
 4:	Make sure that Ashampoo Mail Virus Blocker is running and fetch the mails (see Fetching E-Mail).

If everything is working properly the "dangerous" attachments you added to the mails will be blocked, applying your settings from the Program Options.

.topic 10270
This section contains a general reference to the program components and additional background information that will help you to understand Ashampoo Mail Virus Blocker and how it works a little better.

.topic 10640
The following alphabetical list describes all the most important attachment types that can theoretically cause damage on your computer if they are executed. It's up to you to decide which ones you want to block   just start the Configuration Tool and then add the extensions in the Options section.

Attachments included in Ashampoo Mail Virus Blocker's standard options:

Attachment types included in Ashampoo Mail Virus Blocker's standard protection options are shown bold   these are the most dangerous attachments that are used most frequently to transport viruses, worms and other malicious code.

.topic 6060
This menu in the Configuration Tool contains a list of Internet links with which you can buy or register the program and access Ashampoo's website and online support offerings.

     Buy Now
    Only displayed in the unregistered shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

     Recommend program to a friend
    Enables you to automatically recommend the program to a friend by e-mail.

     Today's Special Offers
    Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

     Ashampoo Free Newsletter
    Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

     Ashampoo Homepage
    Connects you to the Ashampoo website.

     Ashampoo Products
    Connects you to the products page on the Ashampoo website.

     Ashampoo Support
    Connects you to the support page at Ashampoo's website.

     Online Update
    Connects you to the Ashampoo website page where you can check for online updates of the program.

     Register Program
    Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.

     Get Free Trial Key
    Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.

     Enter Reg/Trial Key
    Only displayed in the shareware version. Select this option to enter your registration key or free trial key when you have received them by e-mail.

.topic 7040
Ashampoo Mail Virus Blocker is generally a very stable and reliable program. If you do experience problems, please check through all the following points first before trying to contact support. In most cases you will be able to solve the problem quite easily yourself.

Things to check:

Make sure that the main program is running. The accounts you have set up for Ashampoo Mail Virus Blocker expect to find the program and they won't work if it's not running. Check that you can see the program icon in the Taskbar and start the program if you don't see the icon. (See Using the Program for details.)

Check that everything is configured properly. You must configure the Ashampoo Mail Virus Blocker for your e-mail accounts before using it. See The Configuration Tool for details.

Read the Help! Ashampoo Mail Virus Blocker is a pretty intuitive program, but it's still a good idea to check that you're doing everything right.

Try the basic troubleshooting procedure described below.

If you still can't solve the problem, then contact Ashampoo Support.

Basic troubleshooting procedure:

 1:	If something seems to be stuck while you are fetching mail first click on the Cancel button in the main program screen.

 2:	Then close your e-mail program (e.g. Outlook Express or Outlook).

 3:	Then click on the Reset button in the main program screen. To be absolutely sure you can terminate and restart the main program. (Right-click on the program icon in the Taskbar and select Exit in the popup menu. To restart the program select the Ashampoo Mail Virus Blocker option in the program's program group in the Windows Start menu.)

 4:	Then restart your e-mail program and try again.

.topic 80000
Free support - even for trial versions!

At Ashampoo we believe that support is part of the product. We provide free online support for all our products, including freeware, shareware and trial versions!

If you have any problems or questions about Ashampoo Mail Virus Blocker please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the Internet menu. However, before doing so it's a good idea to study the documentation and this help file first - in most cases you'll find the answer there!

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website:	http://www.ashampoo.com

Support page:	http://www.ashampoo.com/support

E-mail support:	support@ashampoo.com

Bug reports:	support@ashampoo.com

Suggestions:	support@ashampoo.com

Fax:	(++49) (+441) 93379-79

Mail address:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany

.topic 10660
An "e-mail client" is a program with which you can compose,
send and receive e-mail. It includes functions for accessing the
server of your e-mail provider, which can be located on the
Internet or on a local network. Microsoft Outlook Express and
Microsoft Outlook are typical examples of e-mail clients.

.topic 10260
This is an example of a popup
information window.

.topic 10590
Dangerous Hyperlinks in E-Mails

Recently a few viruses have also been distributed through "hyperlinks" in e-mails. A hyperlink in an e-mail is exactly the same as a link in an ordinary web page. If it links to a malicious program and you execute it after clicking on the link you can get a virus.

Never execute programs after clicking on unknown links!

There is no way to block these viruses directly, because they are not included in the mail itself. They are stored somewhere on the Internet and only get downloaded to your computer when you click on the link. To prevent damage caused by this kind of virus you should never execute any unknown program presented to you when you click on a link in an e-mail or a web page.

If you click on a link to an executable file of any sort you should always see a dialog asking you what you want to do. (See the instructions below if you don't.) You will be asked if you want to run (execute) the file, download/save it or just cancel. If you don't know what the file is, always select "Cancel", never "Run" or "Download/Save"!

If you do select "Download/Save", then don't execute the file unless you are at least 100% certain that it is safe!

Make sure your Internet settings prevent automatic program execution!#

The only way to protect yourself from this kind of virus is to make sure that programs cannot be executed automatically when you click on a link. There are two things you can do to prevent this:

1:	In the dialog displayed when you click on a link to an executable file, always make sure that the option

    Always ask before opening this type of file

    is checked. This is often grayed out so that you can't disable it, as shown in the example below. However, if it is available and you uncheck this option files of the type selected will be executed automatically the next time you click on a link that points to one.

     Also, NEVER select Open when you see this dialog unless you are absolutely certain the file is harmless! This will automatically execute the file on your computer, and it is just the same as starting a dangerous mail attachment directly after receiving it.

 2:	Check your Internet Options (or your browser settings if you don't use Internet Explorer) and make sure that your system is configured to always show you a prompt like the one above before downloading potentially dangerous content. See your Windows and/or browser documentation for more details on this.


linkvirus

 Dangerous Hyperlinks in E-Mails

Recently a few viruses have also been distributed through "hyperlinks" in e-mails. A hyperlink in an e-mail is exactly the same as a link in an ordinary web page. If it links to a malicious program and you execute it after clicking on the link you can get a virus.

Never execute programs after clicking on unknown links!

There is no way to block these viruses directly, because they are not included in the mail itself. They are stored somewhere on the Internet and only get downloaded to your computer when you click on the link. To prevent damage caused by this kind of virus you should never execute any unknown program presented to you when you click on a link in an e-mail or a web page.

If you click on a link to an executable file of any sort you should always see a dialog asking you what you want to do. (See the instructions below if you don't.) You will be asked if you want to run (execute) the file, download/save it or just cancel. If you don't know what the file is, always select "Cancel", never "Run" or "Download/Save"!

If you do select "Download/Save", then don't execute the file unless you are at least 100% certain that it is safe!

Make sure your Internet settings prevent automatic program execution!

The only way to protect yourself from this kind of virus is to make sure that programs cannot be executed automatically when you click on a link. There are two things you can do to prevent this:

1: In the dialog displayed when you click on a link to an executable file, always make sure that the option

Always ask before opening this type of file

is checked. This is often grayed out so that you can't disable it, as shown in the example below. However, if it is available and you uncheck this option files of the type selected will be executed automatically the next time you click on a link that points to one.

Also, NEVER select Open when you see this dialog unless you are absolutely certain the file is harmless! This will automatically execute the file on your computer, and it is just the same as starting a dangerous mail attachment directly after receiving it.

2: Check your Internet Options (or your browser settings if you don't use Internet Explorer) and make sure that your system is configured to always show you a prompt like the one above before downloading potentially dangerous content. See your Windows and/or browser documentation for more details on this.


 This is an example of a popup
information window.